Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 12 Feb 2015 13:10:09 +0200

[I am going to be on vacation next week, so most likely there will not
be assignments done next Thursday].

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Tobias Gondrom is next in the rotation.

For telechat 2015-02-19

Reviewer                 LC end     Draft
Shaun Cooley           T 2015-02-13 draft-ietf-sidr-as-migration-03
Daniel Kahn Gillmor    T 2015-02-19 draft-ietf-httpauth-basicauth-update-05
Jeffrey Hutzelman      T 2015-01-22 draft-ietf-drinks-spp-protocol-over-soap-07
Alexey Melnikov        T 2015-01-14 draft-ietf-opsawg-coman-probstate-reqs-04
Takeshi Takahashi      T 2015-02-17 draft-ietf-calext-rscale-04
Tina TSOU              T 2015-02-09 draft-ietf-kitten-gss-loop-04
Sean Turner            T 2015-02-06 draft-ietf-mif-mpvd-arch-10
Paul Wouters           T 2014-12-04 draft-ietf-tcpm-accecn-reqs-07
Paul Wouters           T 2015-02-13 draft-ietf-idr-as-migration-03
Tom Yu                 T 2015-02-12 draft-ietf-mpls-proxy-lsp-ping-03

For telechat 2015-03-05

Melinda Shore          T 2015-02-24 draft-faltstrom-uri-10
Carl Wallace           T 2015-02-10 draft-ietf-netext-ani-location-08
Klaas Wierenga         T 2015-02-18 draft-ietf-cdni-logging-15

Last calls and special requests:

Derek Atkins             2015-02-17 draft-ietf-payload-rtp-opus-08
Dave Cridland            2015-02-18 draft-ietf-teas-lsp-attribute-ro-02
Alan DeKok               2015-02-18 draft-ietf-teas-rsvp-te-li-lb-03
Donald Eastlake          2015-02-20 draft-ietf-6tisch-tsch-05
Shawn Emery              2015-02-19 draft-ietf-ccamp-rwa-wson-encode-27
Dorothy Gellert          2015-02-23 draft-ietf-teas-mpls-tp-rsvpte-ext-associated-lsp-01
Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Jeffrey Hutzelman        2015-01-07 draft-ietf-dnssd-requirements-04
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Sam Weiler               2015-02-16 draft-ietf-6man-resilient-rs-04
Brian Weis               2015-02-18 draft-ietf-bess-orf-covering-prefixes-03
Dacheng Zhang            2015-02-16 draft-ietf-nfsv4-lfs-registry-02
-- 
[email-masked]